/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:ROUND.c 12.0$ */
/* $ACIS:ROUND.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/ROUND.c,v $ */

#ifndef lint
static char *rcsid = "$Header:ROUND.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)ROUND.c 1.3 3/7/81";

long
ROUND(value)

	double	value;
{
	if (value >= 0.0)
		return (long)(value + 0.5);
	return (long)(value - 0.5);
}
